Subject: Re: New voicemail from (604) 721-0606
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Tue, 27 Apr 2021 03:55:31 +0530

Thi has been taken care of over the phone.

Thanks & Regards
Vincent

On Tue, Apr 27, 2021 at 1:01 AM - Dr. Sam Robbins - <[email-masked]>
wrote:

> Hi team- I don't know how much help this person needs or how much you can
> help him, but please call him back.
> thank you very much
>
> ---------- Forwarded message ---------
> From: Google Voice <[email-masked]>
> Date: Mon, Apr 26, 2021 at 12:19 PM
> Subject: New voicemail from (604) 721-0606
> To: <[email-masked]>
>
>
>  <https://voice.google.com>
> Hi, mr. Chairman, Auburn. So my name is mr. Beans be a i n s. The first
> name I go. Sam s e m s u r d i t Indian name and I am calling from
> Vancouver BC Canada. If you can call me please find a speak to a 471-0606.
> 604-721-0606 or my other number. You can talk to my son Ben's last name and
> his number is 604-721-0305. Thank you so much. Are you did the old time but
> at the pressured from your side website and high cholesterol diabetes and I
> have a question. I need to find out for asthma if you have a leak RAV4s,
> please I am having an asthma problem but I am 60 years old. Living in
> Canada for the last forty-five Years. Thank you so much. And I don't drink
> and I don't smoke. And the rate is $175 or $81. And I'm 505-8259. Thank
> you, baby. If you can call me back and let me know please if you could help
> me out for my help myself and my family off my wife, but you need some
> medication as well for the high cholesterol and my son. Mm. So hold family.
> We are going to be altering every monthly. Medication from the website.
> Thank you kindly. I do appreciate it. If you can please get back to me.
> Thank you. Yes, she'd be thank you so much number again is 604-721-0606 or
> 604-721-0804. Thank you. It's Monday time. It's quarter after 12 p.m.
> Monday morning. April 26th. Thank you.
> play message
> <https://www.google.com/voice/fm/08852669408223499264/AHwOX_C9mzAltIWB55ziBaUsMivK_Zyjlu3Ua3UD7UbB_LcBm7O4UzDf0QD3mcNY37E2nc8pxumxytWh9Y_ihgdwaskEdS-p2B200kbDkzBk1zddXxMMKYQIJoXHLHHfb_NEKvAaYatFes4cDh7Hn59nFEJ37py0PzbmrSvsIRfntrl3y5LMTSc>
> YOUR ACCOUNT <https://voice.google.com> HELP CENTER
> <https://support.google.com/voice#topic=1707989> HELP FORUM
> <https://productforums.google.com/forum/#!forum/voice>
> This email was sent to you because you indicated that you'd like to
> receive email notifications for voicemail. If you don't want to receive
> such emails in the future, please update your email notification settings
> <https://voice.google.com/settings#voicemail>.
> Google LLC
> 1600 Amphitheatre Pkwy
> Mountain View CA 94043 USA
>